## golang-github-christrenkamp-goxpath 1.0~alpha3

=== debian/changelog ===
golang-github-christrenkamp-goxpath (1.0~alpha3-1) unstable; urgency=medium

  * Initial release (Closes: #875755)

 -- Shengjing Zhu <i@zhsj.me>  Thu, 14 Sep 2017 18:36:51 +0800
