=== debian/control ===
Source: golang-github-christrenkamp-goxpath
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-golang-x-text-dev
Standards-Version: 4.1.0
Homepage: https://github.com/ChrisTrenkamp/goxpath
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-christrenkamp-goxpath.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-christrenkamp-goxpath.git
XS-Go-Import-Path: github.com/ChrisTrenkamp/goxpath
Testsuite: autopkgtest-pkg-go

Package: golang-github-christrenkamp-goxpath-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev,
         golang-golang-x-text-dev
Description: XPath 1.0 implementation written in Go
 goxpath is a XPath 1.0 implementation, written natively in the Go programming
 language. XPath queries XML documents, selecting elements, attributes, text,
 and has some operators and functions for manipulating strings, numbers, and
 booleans.
