## golang-github-christrenkamp-goxpath 1.0~alpha3%2Bgit20170922.c385f95

=== debian/control ===
Source: golang-github-christrenkamp-goxpath
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-golang-x-text-dev,
Standards-Version: 4.2.1
Homepage: https://github.com/ChrisTrenkamp/goxpath
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-christrenkamp-goxpath
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-christrenkamp-goxpath.git
XS-Go-Import-Path: github.com/ChrisTrenkamp/goxpath
Testsuite: autopkgtest-pkg-go

Package: golang-github-christrenkamp-goxpath-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         golang-golang-x-text-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: XPath 1.0 implementation written in Go
 goxpath is a XPath 1.0 implementation, written natively in the Go programming
 language. XPath queries XML documents, selecting elements, attributes, text,
 and has some operators and functions for manipulating strings, numbers, and
 booleans.
