## golang-github-christrenkamp-goxpath 1.0~alpha3+git20170922.c385f95

=== debian/changelog ===
golang-github-christrenkamp-goxpath (1.0~alpha3+git20170922.c385f95-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 12:40:09 +0000

golang-github-christrenkamp-goxpath (1.0~alpha3+git20170922.c385f95-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Shengjing Zhu ]
  * New upstream snapshot 1.0~alpha3+git20170922.c385f95
  * Update debhelper and compat to 11.
  * Update team mail address to team+pkg-go@tracker.debian.org.
  * Update my email address to zhsj@debian.org
  * Update Standards-Version to 4.2.1. (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 21 Sep 2018 13:50:45 +0800
